Subject: Re: What's cooking in git.git (Jul 2021, #02; Thu, 8)

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 Jul 2021 07:54:06 -0700

"brian m. carlson" <[email-masked]> writes:

> On 2021-07-08 at 22:28:44, Junio C Hamano wrote:
>> * bc/rev-list-without-commit-line (2021-07-06) 1 commit
>>  - rev-list: add option for --pretty without header
>> 
>>  "git rev-list" learns to omit the "commit <object-name>" header
>>  lines from the output with the `--no-commit-header` option.
>> 
>>  Will merge to 'next'.
>
> I haven't seen a review for this, so it might be better to hold off
> until it gets one.  The two people I CC'd happen to be off this week, so
> it may be next week before they get to respond.
>
> Of course, if you've taken a look and think it's fine, I am happy to
> trust your judgement.

Yeah, I looked at it when I queued it, and didn't find anything
glaringly wrong with it.  But still, I'll give it a few more days
for others to pick nits.

Thanks for being extra careful.